1777250958667
14075,2.3.0
14070,2.2.0
6415,2.2.0
17697,2.2.0
21591,2.6.0
12,2.4.0
14,2.4.0
17763,2.2.0
16137,2.4.0
14076,2.3.0
15,2.3.0
4890,2.5.0
3318,2.5.0
2005,2.2.0
9335,2.4.0
24550,2.2.0
9333,2.4.0
12906,2.6.0
21066,2.2.0
5152,2.2.0
6060,2.2.0
11326,2.4.0
22,2.3.0
11740,2.4.0
3859,2.4.0
6428,2.4.0
7798,2.6.0
17663,2.2.0
17664,2.2.0
18115,2.6.0
17665,2.2.0
15594,2.0.0
12321,2.4.0
7101,2.4.0
7096,2.4.0
11226,2.5.0
12870,2.6.0
9612,2.5.0
10646,2.5.0
23212,2.6.0
7100,2.4.0
17066,2.2.0
19169,2.2.0
6354,2.0.0
3335,2.2.0
10970,2.5.0
3787,2.6.0
25043,2.5.0
16063,2.5.0
5104,2.4.0
6489,2.6.0
17991,2.2.0
18618,2.2.0
400,2.4.0
1439,2.2.0
12010,2.2.0
8191,2.6.0
12011,2.2.0
1926,2.5.0
20925,2.5.0
18475,2.2.0
24989,2.6.0
6885,2.4.0
14937,2.5.0
22761,2.6.0
5547,2.2.0
9875,2.6.0
18473,2.2.0
475,2.2.0
3528,2.4.0
18474,2.2.0
18953,2.6.0
22696,2.6.0
17593,2.6.0
14812,2.0.0
6,2.5.0
15389,2.6.0
10873,2.3.0
2550,2.2.0
7930,2.6.0
12252,2.6.0
11998,2.2.0
828,2.0.0
23611,2.5.0
12040,2.4.0
8696,2.4.0
21198,2.3.0
13643,2.2.0
3842,2.6.0
23683,2.4.0
11545,2.5.0
11542,2.6.0
11547,2.2.0
7551,2.6.0
11543,2.2.0
11548,2.2.0
21893,2.4.0
11546,2.2.0
2320,2.6.0
23080,2.6.0
21914,2.6.0
596,2.6.0
10008,2.2.0
5489,2.6.0
151,2.6.0
3001,2.2.0
9998,2.6.0
2499,2.4.0
16930,2.0.0
22308,2.5.0
23091,2.4.0
3625,2.5.0
13391,2.5.0
23714,2.4.0
760,2.6.0
4227,2.4.0
16657,2.0.0
4830,2.3.0
10893,2.5.0
878,2.2.0
24187,2.5.0
15474,2.5.0
3324,2.2.0
18582,2.6.0
16191,2.6.0
8525,2.6.0
18583,2.6.0
23713,2.4.0
3939,2.5.0
21217,2.5.0
4901,2.5.0
4950,2.6.0
5738,2.4.0
7662,2.5.0
24521,2.6.0
5077,2.6.0
15456,2.4.0
17535,2.6.0
15919,2.4.0
5474,2.0.0
23551,2.2.0
3510,2.5.0
20402,2.6.0
22631,2.4.0
3169,2.5.0
20403,2.5.0
20404,2.4.0
20405,2.4.0
20406,2.3.0
6912,2.6.0
11756,2.2.0
13884,2.2.0
18853,2.2.0
11061,2.3.0
3002,2.4.0
2454,2.2.0
7068,2.0.0
18835,2.2.0
11059,2.4.0
21647,2.3.0
6325,2.5.0
19754,2.4.0
1075,2.2.0
4421,2.4.0
13843,2.2.0
13844,2.2.0
13847,2.2.0
3294,2.6.0
21154,2.5.0
20932,2.5.0
6985,2.3.0
3304,2.2.0
3306,2.2.0
23590,2.5.0
21358,2.1.0
5115,2.6.0
11541,2.5.0
21355,2.0.0
